1.409,08 €
See the offer
TP-Link · Network Switch
TP-Link Omada 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++ price in Italy
Model SG3428XPP-M2MPN SG3428XPP-M2MPN SG3428XPP-M2(UN)EAN 840030709739EAN 4897098689738
- Memory256 MB
- Type1U
- ColourBlack
- Switch typeManaged
Lowest price incl. delivery
1275,60 €
at EsseeffeFree deliveryIn stock
- 2 stores
- Range 1275,60 € – 1275,60 €
- 2 in stock
- 1 with free delivery
- Checked 23 Oct 2026, 17:42 UTC
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
Prices in Italy
2 stores · prices in EUR · updated 23 Oct 2026, 17:42 UTC
Every store asks the same price.
- 2 of 2 stores in stock
- 1 with free shipping
- Checked 23 Oct 2026, 17:42 UTC
- EsseeffeLowest priceTp-link tl-sg3428xpp-m2 switch di rete gestito l2 2.5g ethernet (100-1000-2500) supporto power over ethernet 1u nero In stockFree shipping1275,60 €incl. free shippingGo to store : Esseeffe (opens in a new tab)
- ConradTP-LINK SG3428XPP-M2 JetStream TL-SG3428XPP-M2 V1 Switch di rete managed 24 Porte 2000 MBit/s In stockShipping not stated1169,00 €item price, shipping extraGo to store : Conrad (opens in a new tab)
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 23 Oct 2026, 17:42 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history in Italy
Price history is being collected. After 14 days of prices we will show whether today's price is good.
Product details
Identification
- Brand
- TP-Link
- Product
- Omada 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
- Full name
- TP-Link Omada 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
- Manufacturer part number
- SG3428XPP-M2, SG3428XPP-M2(UN)
- EAN / UPC
- 840030709739, 4897098689738
- Category
- Network Switch
93 specifications from the manufacturer's data sheet
Management features
| Switch type | Managed |
|---|---|
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925 |
Ports & interfaces
| Basic switching RJ-45 Ethernet ports quantity | 24 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | 2.5G Ethernet (100/1000/2500) |
| 2.5G Ethernet (copper) ports quantity | 24 |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 4 |
| Console port | RJ-45/Micro-USB |
Network
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3bt, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
|---|---|
| 10G support | Yes |
| Port mirroring | Yes |
| Full duplex | Yes |
| Half duplex | Yes |
| Broadcast storm control | Yes |
| Ethernet LAN data rates | 10,100,1000,2500,10000 Mbit/s |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| IPv4 routes | 48 |
| IPv6 routes | 48 |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | MAC address-based VLAN, Port-based VLAN, Protocol-based VLAN, Stacked VLAN, Tagged VLAN, Voice VLAN |
Data transmission
| MAC address table | 32000 entries |
|---|---|
| Switching capacity | 200 Gbit/s |
| Forwarding rate | 148.8 Mpps |
| Store-and-forward | Yes |
| Number of queues | 8 |
| Static route | Yes |
| Number of static routes | 48 |
| Number of IP interfaces | 32 |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 16 MB |
Security
| DHCP features | DHCP client, DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication |
| Authentication type | AAA, IEEE 802.1x, RADIUS, TACACS+ |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| Password protection | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | HTTPS, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
Multicast features
| Multicast support | Yes |
|---|---|
| Multicast Listener Discovery (MLD) snooping | MLD v1/v2 |
Protocols
| Management protocols | SNMP v1/v2c/v3 |
|---|---|
| GARP VLAN Registration Protocol (GVRP) | Yes |
| IPv4 & IPv6 features | IPv4/IPv6 access-control list (ACL), IPv6 ping, IPv6 portal, IPv6 tracert |
Design
| Rack mounting | Yes |
|---|---|
| Form factor | 1U |
| Product colour | Black |
| LED indicators | Yes |
| Redundant fans support | Yes |
| Number of fans | 3 fan(s) |
Performance
| Memory type | DRAM |
|---|---|
| Internal memory | 256 MB |
| Flash memory | 32 MB |
Power
| Power source | AC/PoE |
|---|---|
| Power supply included | Yes |
| Redundant power supply (RPS) support | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 629.1 W |
Power over Ethernet (PoE)
| Power over Ethernet (PoE) | Yes |
|---|---|
| Power over Ethernet plus (PoE+) ports quantity | 16 |
| Power over Ethernet 4PPoE (PoE++) ports quantity | 8 |
| Total Power over Ethernet (PoE) budget | 500 W |
Operational conditions
| Operating temperature (T-T) | 0 - 40 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 2153.45 BTU/h |
Weight & dimensions
| Width | 440 mm |
|---|---|
| Depth | 330 mm |
| Height | 44 mm |
Packaging content
| Cables included | AC |
|---|---|
| Quick start guide | Yes |
| Rack mount kit | Yes |
Sustainability
| Sustainability compliance | Yes |
|---|
Certificates
| Compliance certificates | CE, Federal Communications Commission (FCC), RoHS |
|---|
What people say
Reviews & ratings
TP-Link Omada 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++
No reviews yet
Be the first to tell others how TP-Link Omada 24-Port 2.5GBASE-T and 4-Port 10GE SFP+ L2+ Managed Switch with 16-Port PoE+ & 8-Port PoE++ works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
More network switches deals in Italy
All network switches deals866,64 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed PoE+ Switch with 2 SFP, GS1016EPS2 1.0
- Weight
- 2.75 kg
- Colour
- Black
- Switch type
- Managed
200,68 €
See the offerCudy
16-Port Gigabit Cloud Easy-Managed Switch with 2 SFP, GS1016ES2 1.0
- Weight
- 1.69 kg
- Colour
- Black
- Switch type
- Managed
90,79 €
See the offer65,99 €
See the offerTP-Link
Omada ES206X-M2 network switch Managed L2
Model ES206X-M2
- Type
- Desktop/Wall-Mounting
- Weight
- 520 g
- Colour
- Black
118,93 €
See the offerTP-Link
ES206XPP-M2 network switch Managed L2
Model ES206XPP-M2
- Type
- Desktop/Wall-Mounting
- Colour
- Black
- Switch type
- Managed
253,14 €
See the offerNETGEAR
GS310TPv2 Managed L2/L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Desktop Black
Model GS310TPv2
- Memory
- 128 MB
- Type
- Desktop
- Weight
- 610 g
159,33 €– 179,99 €
Compare 2 prices






